<!DOCTYPE html>
<html>

	<head>
		<title>HTML Forms</title>
		
	</head>

	<body>
		<main>
		<h1>HTML Forms</h1>

		<p><em>Input elements that make up a form</em></p>

		<!-- Create an HTML Form to Capture user inputs -->
		<form action="https://www.google.com/" method="GET">

			<!-- Accepts Text Input -->

			<!-- Create the label for the Input field -->
			<label for="Full-name">Full Name:</label>

			<!-- Create Input fields -->
			<input type="text" name="Full_Name" id="Full-name">

			<br>
			<!-- Accepts Date Inputs -->

			<!-- Create the label for the Input field Birthdate -->
			<label for="birth_date">Birtdate:</label>

			<!-- Create Input field for Birthdate -->
			<input type="date" name="Birtdate" id="birth_date">

			<br>
			<!-- Accepts input from a list of option through a dropdown -->

			<label for="gender">Gender:</label>
			<select name="gender" id="gender">

				<option value="Male">Male</option>
				<option value="Female">Female</option>
			</select>

			<br>
			<!-- Accepts large text input -->
			<label for="notes">Notes:</label>
			<textarea name="notes" id="notes"></textarea>

			<br>
			<!-- Accepts inputes from a list of option w/ one choice only -->

			<label>
			Yes <input type="radio" name="new_user" id="user-type1" value="yes">

			</label>

			<label>
				No <input type="radio" name="new_user" id="user-type2" value="no">
			</label>
			
			<br>

			<!-- Accepts input from a list of option w/ multiple choice -->

			<label>
				Developer 
			<input type="checkbox" name="role1" id="role1" value="developer">
			</label>

			<label>
				Designer <input type="checkbox" name="role2" id="role2" value="designer">	
			</label>

			<label>
				Manager 
			<input type="checkbox" name="role3" id="role3" value="manager">
			</label>
			

			<br>
			<!-- Creates a button that will submit the form data -->
			<input type="submit" name="Submit">


		</form>

	<h3><a href="./index.html">Index</a></h3>
	

			
		</main>
		

	</body>